BODY {
	font-family: Tahoma;
	font-size: 12px;
	background-image: url(../images/components/background.jpg);
	background-color: Black;
	background-repeat: repeat;
	color: #E7E7E7;
}
.centrovac {
	margin: 0px auto;
	padding: 0;
	width: 858px;
}
a {
	color: #FC9924;
}
a:visited {
	color: #FC9924;
}
a:hover {
	color: #FCC98B;
}
.seznam a {
	display: block;
	text-align: center;
	border: solid 1px black;
	padding-top: 4px;
	padding-bottom: 4px;
}
.seznam a:hover {
	display: block;
	background-color: #2D2D2D;
	border: dotted 1px silver;
}
/* common styling */
.menu img {border: 0px; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px; }
.menu {font-family: arial, sans-serif; width:166px; height:60px; position:relative; margin:0; font-size:11px; z-index: 3}
.menu ul li a, .menu ul li a:visited {
	display: block;
	text-decoration: none;
	color: white;
	width: 166px;
	text-align: left;
	border: 0px;
	background: Black;
	font-size: 12px;
}
.menu ul {padding:0; margin:0;list-style-type: none;}
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {
	color: #fff;
	background: #b3ab79;
	border: 1px solid Gray;
}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:166px; width:166px;}
.menu ul li:hover ul li a.hide {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover a.hide {width:166px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#b3ab79; color:#000; width:166px;}
.menu ul li:hover ul li a:hover {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:171px; top:0; color:#000;}
.menu ul li:hover ul li:hover ul li a {display:block; width:150px; background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#fff;}
.logonadpis {
	width: 980px;
	height: 412px;
	background-color: Black;
	position: absolute;
	left: 8px;
	top: 0px;
}
.m1 {
	position: absolute;
	left: 280px;
	z-index: 3;
	top: 205px;
	width: 170px;
	text-align: center;
	text-transform: uppercase;
}
.m2 {
	position: absolute;
	left: 458px;
	z-index: 3;
	top: 205px;
	width: 166px;
	text-align: center;
	text-transform: uppercase;
}
.m3 {
	position: absolute;
	left: 631px;
	z-index: 3;
	top: 205px;
	width: 163px;
	text-align: center;
	text-transform: uppercase;
}
.m4 {
	position: absolute;
	left: 801px;
	z-index: 3;
	top: 205px;
	width: 173px;
	text-align: center;
	text-transform: uppercase;
}
.favourites a {
	text-decoration: none;
	color: #FF9629;
	font-weight: bold;
	display: block;
	padding-top: 2px;
	background-color: #27221B;
}
.favourites a:hover {
	font-weight: bold;
	color: #FFC284;
	background-color: #141410;
	display: block;
	padding-bottom: 3px;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
}
.vlajky {
	position: absolute;
	z-index: 3;
	left: 740px;
	top: 102px;
	text-align: right;
}
.flamelink {
	padding-left: 160px;
}
.indexspacer {
	position: absolute;
	z-index: 3;
	left: 20px;
	top: 5px;
	text-align: left;
	width: 200px;
	height: 200px;
}
.indexspacer img {
   border: 0px;
}
.searchbar {
	position: absolute;
	z-index: 3;
	left: 720px;
	top: 25px;
}
.vlajky img {
border: 0px;
}
.levemenu {
	width: 200px;
	position: absolute;
	left: 10px;
	top: 238px;
	margin-top: 8px;
	z-index: 2
	}
.pravemenu {
	width: 180px;
	position: absolute;
	left: 788px;
	top: 236px;
	margin-top: 8px;
	}
.prostredek {
	width: 560px;
	position: absolute;
	left: 217px;
	top: 230px;
	margin-top: 8px;
	}
.stranka {
	background-color: Black;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 15px;
	padding-bottom: 5px;
	background: Black url(../images/components/strankaback.jpg) repeat-y;
	text-align: justify;
}
#menumembers {
	margin: 0;
	padding: 0;
	width: 554px;
	height: 104px;
	overflow: hidden;
	background: Black;
	border: 1px solid #494949;
	border-top-width: 4px;
}
#menumembers li {
  display:inline;
  list-style-type:none; 
  }
#menumembers li a {
  display:block;
  float:left;
  text-decoration:none; 
  margin:0; 
  }
#menumembers li a img {
  opacity:0.7;
  margin:2px;
  border:0;
  float:left;
  }
#menumembers li a span {
  display:none; 
  }
#menumembers li a:hover {
	background: #494949
}
#menumembers li a:hover img {
  opacity:1;
  }
#menumembers li a:hover span {
	width: 8em;
	color: White;
	display: block;
	cursor: pointer;
	float: left;
	font-size: 10px;
}
#menumembers .h2 {
	margin: 0px;
	padding: 0;
	color: #fc0;
	font-variant: normal;
	font-size: 14px;
	border: 0;
}
#menumembers .h3 {
	margin: 0 5px;
	padding: 0;
	font-size: 1.1em;
	color: White;
}
.outer {
  background:transparent; 
  font-size:0.9em;
  width: 552px;
  margin-top: 5px;
  }
.priprc2 {
	color: White;
	padding: 4px;
	font-size: 12px;
	font-family: Tahoma;
	margin-left: 0px;
	background: Black url(../images/components/nadpisback.jpg) no-repeat left top;
	font-weight: bold;
	z-index: 0;
}
h1 {
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 20px;
	text-align: center;
	color: #FD9728;
}
h2 {
	font-size: 18px;
}
.reklama {
	width: 560px;
	background-color: Black;
	padding-top: 10px;
	padding-bottom: 5px;
	background: url(../images/components/reklamaback.jpg);
}
.tedamenu {
	height: 286px;
	background: url(../images/components/leftbartelo.jpg);
	padding-left: 17px;
}
.tedamenu2 {
	height: 75px;
	background: url(../images/components/leftbartelo.jpg);
	padding-left: 17px;
}
.navstevnost {
	height: 106px;
	background-image: url(../images/components/leftbartelo.jpg);
	background-repeat: repeat-y;
}
.search {
	background-image: url(../images/components/leftbartelo.jpg);
	background-repeat: repeat-y;
	height: 93px;
}
.nahodny {
	border: 0px;
	height: 156px;
	background-image: url(../images/components/leftbartelo.jpg);
	background-repeat: repeat-y;
	width: 200px;
}
.anketa {
	border: 0px;
	background-image: url(../images/components/leftbartelo.jpg);
	background-repeat: repeat-y;
   width: 200px;
}
pre {
	font-family: Tahoma;
	font-size: 12px;
}
.stranka li {
	font-size: 12px; 
}
.stranka img {
	padding: 0px;
	border-bottom: 1px solid Gray;
	border-top: 1px solid Gray;
	border-left: 1px solid Gray;
	border-right: 1px solid Gray;
	margin-bottom: 3px;
	margin-right: 6px;
}
.stranka a img  {
	border: 0px;
}
.copyright {
	font-size: 9px;
	text-align: justify;
	background-color: Black;
	padding: 3px;
	width: 550px;
}
.start {
	height: 22px;
	width: 200px;
	background-image: url(../images/components/leftbarhorejsek.gif);
}
.konec {
	height: 22px;
	width: 200px;
	background-image: url(../images/components/leftbardole.jpg);
}
table {
font-size: 11px;
width: 100%;
}
.nadpisdole {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.nahodny a img {
	border: 1px solid #FC9924;
}
.ftitle {
	text-decoration: underline;
	color: #e1771e; 
	font-family:verdana,arial,sans-serif; 
	line-height:14px;
	font-weight: bold;
	padding-left: 2px;
}
.ftext {
	text-decoration: none;
	color: White;
	font-size:10px; 
	font-family:verdana,arial,sans-serif;
	padding-left: 2px;
	line-height:12px;
}
.fgoogle {
	font-size:10px;
	font-family:verdana,arial,sans-serif; 
	line-height:11px;
	text-align: right;
	text-decoration: underline;
	padding-top: 3px;
	padding-right: 8px;
}
.f {
	padding-left: 9px;
}
.ftitle a {
	color: #e1771e;
}
.ftitle a:visited {
	color: #e1771e;
}
.ftitle a:hover {
	color: #e1771e;
}
.ftext a {
	color: White;
	text-decoration: none;
}
.ftext a:visited {
	color: White;
	text-decoration: none;
}
.ftext a:hover {
	color: White;
	text-decoration: none;
}
.editfield {
	position: absolute;
	left: 710px;
	z-index: 3;
	top: 520px;
}
.update {
	background: #552F00;
	color: #FC9924;
	width: 54px;
	position: relative;
	margin: 0;
	z-index: 3;
}
.update ul li a, .update ul li a:visited {
	display: block;
	text-decoration: none;
	color: #FC9924;
	width: 54px;
	text-align: justify;
	border: 0px dotted #B56400;
	font-size: 10px;
	font-family: Tahoma;
	padding: 0px;
	font-weight: bold;
}
.update ul {padding:0; margin:0;list-style-type: none;}
.update ul li {float:left; margin-right:1px; position:relative;}
.update ul li ul {display: none;}

/* specific to non IE browsers */
.update ul li:hover a {
	color: #FC9924;
	border: 0px dotted #D77100;
	background-color: Black;
   font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.update ul li:hover ul {
display: block; 
position: absolute; 
top:-68px; 
left:95px; 
width:170px; 
height: 170px;	
background-color: Black;
text-align: justify;
padding: 2px;
}
.reallybig {
	font-size: 26px;
}
.pravemenu a img  {
	border: 2px solid #DAA520;
}
.latest  {
padding-left: 13px;
padding-right: 12px;
}
.latest li {
list-style: none;
}
.title {
	background-color: #101010;
}
.body {
	background-color: #101010;
}
.meta {
	background-color: #101010;
	padding-bottom: 7px;
	padding-top: 4px;
	font-size: 10px;
}
.commentlist {
	padding: 5px;
	background-color: #2e2e2e;
}
.commentokraj {
	background-color: #101010;
		padding: 5px;
}
.odd, .even {
  background-color: black; 
}
.commentlist .comment {
  background-color: #060606;
  border: none;
  list-style-type: none;
}
.fn {
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
}
img.wp-smiley {
 border: none;
}
/* START COMMENT */
ol.commentlist {
	margin:0;
	padding:0;
	}

.commentlist li {
	list-style:none;
	margin-bottom:14px;
	}

.commentlist cite {
	padding: 7px;
	display:block;
	font-style:normal;
	background: url(http://rammstein-europe.com/images/comments/bg_comments2_cite.gif);
	border-top: 1px solid #515151;
	border-bottom: 1px solid #2c2c2c;
	color: #c7c7c7;
	}	

.commentlist a:link, .commentlist a:visited {
	color: #FC9924;
	}

.commentlist a:hover, .commentlist a:active {
	color: #FCC98B;
	}

.commentlist cite img {
	padding:1px;
	border: 1px solid #8a8a8a;
	float:left;
	margin-right:9px;
	}

.commentlist .author {
	font: small-caps bold 1.2em Georgia, "Times New Roman", Times, serif;
	text-decoration:underline;
	}

.commentlist .time {
	background: url(http://rammstein-europe.com/images/comments/bg_clock.gif) no-repeat 1px;
	padding-left:13px;
	}

.commenttext {
	background: #292929 url(http://rammstein-europe.com/images/comments/bg_comments2_text.jpg) repeat-x bottom;
	border-top: 1px solid #515151;
	padding: 0 20px 10px 20px;
	color: #e0e0e0;
	}
/* END COMMENT */
.bread {
    padding: 7px;
	display:block;
	font-style:normal;
	background: url(http://rammstein-europe.com/images/comments/bg_comments2_cite.gif);
	border-top: 1px solid #515151;
	border-bottom: 1px solid #2c2c2c;
	color: #c7c7c7;
}
.add {
	background-color: #101010;
	border: 0px;
}
#addcomment {
	background-color: #101010;
	border: 1px solid #4E4E4E;
}
.collapseicon {
	width: 10px;
	height: 10px;
}
.komentator {
	font-size: 16px;
}
.most {
	list-style: none;
padding-left: 13px;
padding-right: 12px;
}
/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	color: #7A7A7A;
	border: 1px solid #696969;
	text-align: center;
	background-color: #1D1D1D;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 4px;
	margin: 0;
   font-style: italic;
}

.komentar {
	background-color: black;
}

.german {
	list-style: none;
padding-left: 13px;
padding-right: 12px;
}

.srssfetcher {
	list-style: none;
padding-left: 0px;
padding-right: 0px;
}
td.t-date {
	padding-left: 2px;
}
td.t-country {
	padding-left: 5px;
}
td.t-city {
	padding-left: 4px;
}
td.t-venue {
	padding-left: 3px;
}
td.t-support {
	padding-left: 3px;
}
td.t-details {
	padding-left: 5px;
}
.tourItem {
padding: 0 15px;
margin-bottom: 10px;
overflow: hidden;
}
a.mega {
	font-size: 62px;
 padding: 10px;
}
.tourbox {
font-size: 24px;
	background-image: url(../images/components/rammstein-tour.jpg);
	height: 390px;
	text-align: center;
}

/* End captions */

blockquote {
padding:5px;
font-style: italic;
color: #aeaeae;
padding-left: 50px;
background: url("../images/components/blockquote.png") no-repeat 0 0;
}